        .modal-dialog {

            /* max-width: 1000px; */

            padding: 0 20px;

        }


        .modal-popup-banner-agm .modal-dialog button {
            position: absolute;
            top: 8px;
            right: 16px;
            margin: 0;
            font-size: 40px;
            font-weight: 200;
            line-height: 1;
            opacity: 1;
            cursor: pointer;
            background: none;
            border: 0;
            color: #000;
            z-index: 1060;
            pointer-events: auto;
        }



        .modal-popup-banner-agm .modal-dialog button:focus,

        .modal-popup-banner-agm .modal-dialog button:active {

            border: none;

            outline: none;

        }



        .modal-popup-banner-agm .modal-dialog a {

            cursor: pointer;

        }



        .modal-popup-banner-agm .modal-dialog img {

            width: 100%;

        }



        .modal-popup-banner-agm .modal-content {

            border: 0px solid rgba(0, 0, 0, 0.2);

            background-color: rgb(255 255 255 / 0%);

            text-align: center;
            position: relative;

        }

        .modal-content a:hover{
            opacity: 1 !important;
        }

     

          @media (max-width: 991px) {

            .modal-dialog {
                max-width: 500px;
                padding: 0 10px;

            }

            .modal-popup-banner-agm .modal-dialog button {
                font-size: 36px;
                right: 10px;
                top: 10px;
            }
        }

        @media screen and (max-width: 768px) {
            .modal-popup-banner-agm .modal-dialog button {
                font-size: 34px;
                right: 10px;
                top: 10px;
            }
        }

        @media screen and (max-width:675px) {
         .modal-popup-banner-agm .modal-dialog button {
        font-size: 32px;
        right: 10px;
        top: 10px;
    }
        }
        @media screen and (max-width: 575px) {
            .modal-popup-banner-agm .modal-dialog img {
                width: 100%;
            }

            .modal-popup-banner-agm .modal-dialog button {
            font-size: 32px;
                right: 8px;
                top: 8px;
            }
        }

        @media screen and (max-width: 480px) {
            .modal-popup-banner-agm .modal-dialog button {
                font-size: 30px;
                right: 8px;
                top: 8px;
            }
                }